html {
	height:100%; 
	max-height:100%; 
	padding:0;
	margin:0; 
	border:0; 
	background:#fff; 
	font-size:76%; 
	font-family:georgia, palatino linotype, times new roman, serif;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
	overflow: hidden; 
/* */ 
}

body {
	height:100%;
	max-height:100%;
	overflow:hidden;
	padding:0;
	margin:0;
	border:0;	
}

#conteudo {
	overflow:auto;
	position:absolute;
	z-index:3;
	top:200px;		/* altura do header */
	bottom:35px;	/* altura do footer */
	left:520px;		/* largura do left */
	right:0;
	background:#FFFFFF;
}

* html #conteudo {
	top:0;
	left:0;
	right:0;
	bottom:0;
	height:100%;
	max-height:100%;
	width:100%;
	overflow:auto;
	position:absolute;
	z-index:3;
	border-top:200px solid #FFF;		/* altura do header */
	border-bottom:35px solid #FFF;	/* altura do footer */
	border-left:520px solid #FFF;		/* largura do left */
}


#cabecalho {
	position:absolute;
	margin:0;
	top:0;
	left:0;
	display:block;
	width:100%;
	height:200px;
	z-index:5;
	overflow:hidden;
	color:#fff;
}
#foot {
	position:absolute;
	margin:0; bottom:0;
	left:0;
	display:block;
	width:100%;
	height:35px; /* altura do footer */
	font-size:1em;
	z-index:5;
	overflow:hidden;
	color:#fff;
}

#esquerda {
	position:absolute;
	left:0;
	top:200px;			/* altura do header */
	bottom:35px;		/* altura do footer */
	width:520px;		/* largura do left */
	font-size:1.2em;
	z-index:4;
	overflow:auto;
	background-color:#FFF;
}

* html #esquerda {
	height:100%;
	top:0;
	bottom:0;
	border-top:200px solid #FFF;		/* altura do header */
	border-bottom:35px solid #FFF;	/* altura do footer */
	color:#000;
}